body { color: #000; background-color:#FFFFFF; }
a { color:  #343434; }
a:hover { color: #71c824; }
	
/* PRIMARY SECONDRY COLOR ==========================*/
.price { color: #71c824 ; }
.account-login .new-users, .account-login .registered-users, .account_creation, #order-opc #login_form fieldset, #order-opc #new_account_form fieldset, .order_carrier_content, #order-opc #opc_payment_methods, #opc_account,  #new_account_form fieldset {  }
.tags-list a:hover, #back_top { background-color: #212121; }
.tags-list a:hover { color: #ffffff; }
#order-opc h2 span { background-color: ##63af1f; }
.category-title .cat_desc .lnk_more { color: #71c824; }
/* END */

/* HEADER ==============================*/
.header-top { background-color: #ffffff; color: #212121; }
.header-top a { color: #868686; }
.header-top a:hover { color: #71c824; }
.header-top .form-language a .selected, .header-top .top-currency a .selected { color: #71c824; }

.header { color: #868686; }
.header a { color: #868686; }
.header a:hover { color: #71c824; }
.header .top-info .ico-support { background: #343434; color: #FFFFFF; }
.header .user-search { background: #212121 ; border: 1px solid #212121; color: #676767; }
.header .search-close { background: #212121 ; border: 1px solid #212121; color: #676767; }
.header .user-search:hover { color: #71c824; }
.header .store-search .search-inner { background: #343434; border: 1px solid #343434; }
.header .store-search .input-text { background: #343434; color: #838383; }
.header .icon-search { color: #868686; }
.header button:hover .icon-search { color: #71c824; }

.mini-cart .cart-ico { background-color: #71c824; color: #FFFFFF; }
.mini-cart .in-cart { background-color: #71c824; color: #FFFFFF; }
.mini-cart .shop-text { background: #212121; color: #FFFFFF; }
.cart-view { border-bottom: 1px solid #343434; color: #868686; }
/* END */
	
/* MENU ================================*/
.nav-container.style-01 .nav-row{ border: 1px solid #212121; background: #212121; }
.nav-container.style-01 .sf-menu .home-link { }
.nav-container.style-01 .sf-menu .home-link a { color: #838383; }
.cms-home .nav-container.style-01 .sf-menu .home-link a { color: #71c824; }
.cms-home .nav-container.style-01 .sf-menu .home-link a:hover { color: #FFFFFF; }

.nav-container.style-01 .sf-menu a { color: #838383 ; border-right: 1px solid #474747; }
.nav-container.style-01 .sf-menu li:hover a { color: #FFFFFF !important; background: #71c824; }
.nav-container.style-01 .sf-menu li.sfHoverForce a, .nav-container.style-05 .sf-menu li.sfHover a { color: #71c824; }
.nav-container.style-01 .sf-menu ul { background-color: #FFFFFF; border-bottom: 2px solid #71c824; }
.nav-container.style-01 .sf-menu li:hover ul li a { color: #212121 !important; }
.nav-container.style-01 .sf-menu li ul li a { color: #212121 !important; }
.nav-container.style-01 .sf-menu li ul li a:hover { color: #71c824 !important; background: #F7F7F7 !important; }
/* END */
	
/* CONTENT SLIDER ================================*/
.slider-content.style-01 { background: #71c824; }
.slider-content.style-01 span { color: #FFFFFF; } 
.slider-content.style-01 h2 { color: #ffffff; }
.slider-content.style-01 h1 { color: #FFFFFF; }
.slider-content.style-01 em { color: #FFFFFF; }
.slider-content.style-01 p { color: ; }
.slider-content.style-01 .shop-btn { color: #FFFFFF; background-color: #212121; border: 1px solid #FFFFFF; }
.slider-content.style-01 .shop-btn:hover { color: #212121; background-color: #FFFFFF; }

.slider-content.style-02 { background: #71c824; }
.slider-content.style-02 span { color: #FFFFFF; } 
.slider-content.style-02 h2 { color: #ffffff; }
.slider-content.style-02 h1 { color: #FFFFFF; }
.slider-content.style-02 em { color: #FFFFFF; }
.slider-content.style-02 p { color: ; }
.slider-content.style-02 .shop-btn { color: #FFFFFF; background-color: #212121; border: 1px solid #FFFFFF; }
.slider-content.style-02 .shop-btn:hover { color: #212121; background-color: #FFFFFF; }
/* END */

/* PRODUCT SLIDER =======================*/
.flex-products { background-color : #FFFFFF; }
.flexslider .pro-image a { background-color : #FFFFFF; }
.flexslider .pro-title { color : #212121; }
.flexslider .new_price { color : #71c824; }
.flexslider .slide-btn { color : #FFFFFF; background-color : #71c824; }
.flexslider .pro-title a { color : #212121; }
.flexslider .pro-title a:hover { color : #71c824; }
.flexslider .desc, .flexslider .old_price { color : #8B8B8B; }
/* END */

/* CAROUSEL PRODUCT SLIDER =============*/
.carousel-slider { background:#000000 url('') repeat !important; }
.carousel-slider .carousel-info { background-color: #000000 ; }
.carousel-slider .product-name a { color : #FFFFFF; }
.carousel-slider .product-name a:hover { color : #71c824; }
.carousel-slider .price-box .price { color : #71c824; }
.carousel-slider .product-desc, .carousel-slider .price-box .old-price { color : #8B8B8B; }
.carousel-slider .actions .btn-cart { background-color: #71c824 ; color : #FFFFFF; }
.carousel-slider .product-new.style-01, .carousel-slider .product-new.style-02, .carousel-slider .product-new.style-03, .carousel-slider .product-new.style-04 { color:  #FFFFFF; background-color:  #71c824; }
.carousel-slider .product-sale.style-01, .carousel-slider .product-sale.style-02, .carousel-slider .product-sale.style-03, .carousel-slider .product-sale.style-04  { color:  #FFFFFF; background-color:  #A4D6E0; }
/* END */

/* HOME PROMO BLOCK - TOP ==============================*/
.hp-promo { background: #212121; }
.hp-promo h1 { color: #ffffff; }
.hp-promo em { color: #ffffff; }
/* END */

/* HOME PAGE BANNER BLOCK - TOP ================================*/
.hp-banner-01 .hp-block-01 { background: #71c824; }
.hp-banner-01 .hp-block-01 .hp-details h2 { color: #FFFFFF; }
.hp-banner-01 .hp-block-01 .hp-details em { color: #FFFFFF; }
.hp-banner-01 .hp-block-01 .shop-btn { background: #212121; color: #ffffff; border: 1px solid #ffffff; }
.hp-banner-01 .hp-block-01:hover .shop-btn { background: #ffffff; color: #212121; }

.hp-banner-01 .hp-block-02 { background: #212121; }
.hp-banner-01 .hp-block-02 .hp-details h2 { color: #FFFFFF; }
.hp-banner-01 .hp-block-02 .hp-details em { color: #FFFFFF; }
.hp-banner-01 .hp-block-02 .shop-btn { background: #71c824; color: #FFFFFF; border: 1px solid #FFFFFF; }
.hp-banner-01 .hp-block-02:hover .shop-btn { background: #FFFFFF; color: #71c824; }
/* END */

/* PRODUCT BOX ================================*/
 .product-name a { color: #858585; font-size:14px !important;}
 .product-name a:hover { color: #71c824; }
 .products-box .pro-zoom, .products-grid.style-01 .products-box .pro-view, .products-grid.style-01 .products-box .link-wishlist, .products-grid.style-01 .products-box .link-compare { background: 0 0 rgba(0, 0, 0, 0.5); color: #ffffff; }
 .products-box .pro-zoom:hover, .products-grid.style-01 .products-box .pro-view:hover, .products-grid.style-01 .products-box .link-wishlist:hover, .products-grid.style-01 .products-box .link-compare:hover { background: #212121; color: #FFFFFF; }
 .price-box .price { color: #71c824; font-weight:bold; font-size:20px}
 .products-box { border: 1px solid #ECECEC; }
 .products-box:hover { border: 1px solid #71c824; }
 .actions .btn-cart { background: #EDEDED; color: #000000; }
 .actions .btn-cart:hover { background: #71c824; color: #FFFFFF; }
/* END */
	
/* CAROUSEL ====================================*/
.carousel-wrapper .carousel-title { background: #eee; }
.carousel-wrapper .carousel-title.style-01 h1 { color: #212121; }
.style-01 .carousel-control-prev, .style-01 .carousel-control-next { background-color: #eee; }
.style-01 .carousel-control-prev:hover, .style-01 .carousel-control-next:hover { background-color: #eee; }
.brand-carousel .carousel-control-prev, .brand-carousel .carousel-control-next { background: #eee; color: #212121; }
.brand-carousel .carousel-control-prev:hover, .brand-carousel .carousel-control-next:hover { background: #eee; color: #71c824; }
/* END */

/* CAROUSEL BANNERS*/
.hp-featured-block { background: #212121; }
.hp-featured-block h2 { color: #FFFFFF; }
.hp-featured-block h1 { color: #FFFFFF; }
.hp-featured-block h3 { color: #FFFFFF; }
.hp-featured-block .shopnow { background: #71c824; border: 1px solid #FFFFFF; color: #FFFFFF; }
.hp-featured-block:hover .shopnow { color: #71c824; background: #FFFFFF; }

.hp-new-block { background: #212121; }
.hp-new-block h2 { color: #FFFFFF; }
.hp-new-block h1 { color: #FFFFFF; }
.hp-new-block h3 { color: #FFFFFF; }
.hp-new-block .shopnow { background: #71c824; border: 1px solid #FFFFFF; color: #FFFFFF; }
.hp-new-block:hover .shopnow { color: #71c824; background: #FFFFFF; }

.hp-top-block { background: #212121; }
.hp-top-block h2 { color: #FFFFFF; }
.hp-top-block h1 { color: #FFFFFF; }
.hp-top-block h3 { color: #FFFFFF; }
.hp-top-block .shopnow { background: #71c824; border: 1px solid #FFFFFF; color: #FFFFFF; }
.hp-top-block:hover .shopnow { color: #71c824; background: #FFFFFF; }
	
/* HOME TABS ====================================*/
#tabs { border-bottom: 1px solid #212121; }
#tabs li a { color: #212121; border-bottom: 4px solid #FFFFFF; }
#tabs li.active a, #tabs li a:hover { color: #212121; border-bottom: 4px solid #212121; }
/* END */
	
/* PRODUCT PAGE ================================*/
.product-view .product-name h1 { color: #212121; }
.content_prices .price-box .regular-price.price { color: #71c824; }
.add-to-cart button.button span { background: #212121; color: #FFFFFF; }
.add-to-cart button.button:hover span { background: #71c824; color: #FFFFFF; }
.add-wishlist, .add-compare, .email-friend { background: #F9F9F9; border: 1px solid #EFEFEF; }
.availability span { background: #B4D4B6; color: #FFFFFF; }
.ch-promo-block { background: #212121; }
.ch-promo-block h2 { color: #FFFFFF; }
.ch-promo-block h1 { color: #FFFFFF; }
.ch-promo-block h3 { color: #FFFFFF; }
.ch-promo-block p { color: #FFFFFF; }
.ch-promo-block .shopnow { background: #71c824; border: 1px solid #FFFFFF; color: #FFFFFF; }
.ch-promo-block:hover .shopnow { color: #71c824; background: #FFFFFF; }
.product-image-zoom .lightbox-zoom { background:rgba(0, 0, 0, 0.2); color: #ffffff; }
.product-image-zoom .lightbox-zoom:hover { background: #212121; color: #FFFFFF; }
.product-tabs a { color: #212121; border-bottom: 4px solid #FFFFFF; }
.product-tabs li a.selected, .product-tabs li:hover a { color: #212121; border-bottom: 4px solid #212121; }
.product-tabs-content { border-top : 1px solid #212121; border-bottom : 1px solid #212121; }
/* END */

/* HEADING & TITLES =====================*/
.page-title h1, .page-title h2 { color : #000000; }
.block .block-title { color : #212121; border-bottom: 1px solid #000000; }
.block .block-content { border-bottom: 1px solid #ECECEC; }
/* END */

/*Home Page Block 02 - Bottom*/
.banner-bottom { background: #71c824; }
.banner-bottom .hp-details h1 { color: #ffffff; }
.banner-bottom .hp-details h2 { color: #ffffff; }
.banner-bottom .hp-details em { color: #ffcacf; }
.banner-bottom .shop-btn { background: #000000; color: #ffffff; border: 1px solid #ffffff; }
.banner-bottom:hover .shop-btn { background: #ffffff; color: #000000; }
/*Blocks End*/

/* BOTTOM INFO BLOCK ==============================*/
.info-blocks2 { background: #000000; }
.info-blocks2 .i-block2 p { color: #AEAEAE; }
.info-blocks2 .i-block2 h3 { color: #FFFFFF; }
/* END */

/* FOOTER ==============================*/
.footer-wrapper, .subscribe small { color : #212121; }
.footer-wrapper .f-updates { background: #eee; }
.footer-wrapper .f-details { background: #F1F1F1; border-bottom: 1px solid #E5E5E5; border-top: 1px solid #E5E5E5; }
.footer-wrapper .f-bottom { background: #FFFFFF; }
.footer-wrapper.style-01 h2 { color: #212121; }
.footer-wrapper.style-01 .line { border-bottom: 1px solid #4A4A4A; }
.footer-wrapper.style-01 a { color: #212121; }
.footer-wrapper.style-01 a:hover { color: #71c824; }
.footer-wrapper .addresss span, .footer-wrapper .phone span, .footer-wrapper .fax span, .footer-wrapper .email span, .footer-wrapper .chat span { background: #F1F1F1; }
.footer-wrapper .addresss:hover span, .footer-wrapper .phone:hover span, .footer-wrapper .fax:hover span, .footer-wrapper .email:hover span, .footer-wrapper .chat:hover span { background: #71c824; color: #ffffff; }
.tweet_list li a { color: #71c824 !important; }
.social-block a { color: #212121 !important; }
.social-block a:hover { color: #71c824 !important; }
.subscribe small { font-family: Arial, Helvetica, sans-serif; }
.subscribe .news-ico { color: #71c824; }
.subscribe .input-box { background: #FFFFFF; border: 1px solid #E5E5E5; }
.subscribe .input-text { color: #8A8989; }
.subscribe .button { color: #71c824; }
/* END */	
	
/* Light Button ================================*/
button.button span, .exclusive_large, .products-list .link-learn, .cart_navigation .button span, a.button { color: #fff; background-color: #71c824; }
button.button:hover span, .exclusive_large:hover, .cart_navigation .button:hover span, a.button:hover { color: #000; background-color: #DCDCDC; }
/* END */

/* Dark Button ================================*/
button.button.dark span { color: #fff; background-color: #71c824; }
button.button.dark:hover span { color: #000; background-color: #DCDCDC; }
/* END */

/* Color Button ================================*/
.totals button.btn-checkout span, .products-list button.button span, .toolbar .compare-button { color: #FFFFFF; background-color: #71c824; margin-right:10px;}
.totals button.btn-checkout:hover span, .products-list button.button:hover span, .products-list .link-learn:hover, .toolbar .compare-button:hover { color: #FFFFFF; background-color: #71c824; }
/* END */
	
/* SALE & NEW BADGES ======================*/
.product-new.style-01, .product-new.style-02, .product-new.style-03, .product-new.style-04, .product-new.style-05, .product-new.style-06 { color: #FFFFFF;; background-color: #71c824; }
.product-sale.style-01, .product-sale.style-02, .product-sale.style-03, .product-sale.style-04, .product-sale.style-05, .product-sale.style-06, .product-price.style-01, .product-price.style-02, .product-price.style-03, .product-price.style-04, .product-price.style-05, .product-price.style-06, .product-percent.style-01, .product-percent.style-02, .product-percent.style-03, .product-percent.style-04, .product-percent.style-05, .product-percent.style-06  { 
color: #FFFFFF; 
background-color: #e03c21;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
text-transform: uppercase;
font-size:14px;
padding:2px 6px;
position:absolute;
right:-150px;
top:25px;}
.img-box,.products-box {
	overflow:hidden;
}
.product-price-reduction.style-06 { color: #FFFFFF; background-color:  #71c824; }
.outstock { color: #FFFFFF; background-color: #ffb966; }
.instock, .inoptions { color: #FFFFFF; background-color: #000000; }

/* END */